.table tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}

.table {
  width: 100%;
  border-collapse: collapse !important;

  th {
    border-bottom: 2px solid #dee2e6;
    border-top: 1px solid #dee2e6;
    padding: .75rem;
  }

  td {
    text-align: center;
    padding: .75rem;
  }
}
